h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	color: #00539f;
	padding-top: 12px;
	padding-bottom: 3px;
	font-weight: bold;
}

 
.sidebar_anchor {
	padding-bottom:20px;
	padding-top:10px;
	border-bottom:1px solid #c9cacc;
	cursor: pointer;
	background-color:#f9fafc;
}
.sidebar_anchor:hover {
	background-color:#f0f5ff;
}

#directions-map {
	position:relative;
	height:600px;
	display:block;
}

#directions-panel {
	
}

#directions-controls {
	padding:10px;
	position:relative;
	margin-left:auto;
}

#directions-controls-container {
	text-align:left;
	height:70px;
	background-color:#1557A4;
}

#streetview{

	display:none;
	height:200;
	width:508px;
	overflow: hidden;
	margin-top:10px; 
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
}

.overlay {
	position:fixed;
	z-index:99999999;
	margin:-5%;
	width:110%;
	height:110%;
	background-color:rgba(6,55,111,0.8);
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	color: #004181;
	font-weight: normal;
}

#directions_locate_me {
	cursor:pointer;
}



#sidebar{
	color: #f9fafb;
padding: 0px;
	background-color:#f9fafb;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
	border: 1px solid #c9cacc;
	width:245px;
	
	overflow-x: hidden; /* horizontal */
    overflow-y: auto;  /* vertical */

	
}

#map2{
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	border: 1px solid #c9cacc;
	display: none;
	float:left;
	overflow: hidden;
	width:508px;
}

#map{
	padding: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	border: 1px solid #c9cacc;
	display: block;
	float:left;
	overflow: hidden;
	width:508px;
	height:600px;
}



	





.sidebar_table{
	margin-left:10px;
}


.distance{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #900;
	text-align: right;
}

.main_search {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:17px;
	padding:2px;
	margin:2px;
	width:698px;
	height:30px;
	background-color:ececec;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	color: #0050a9;
	   }


.map_heading{
	font-size: 16px;
	font-weight: bold;
	color: #0e55a7;
	padding-bottom:10px;
	
  }
  
  
 .map_heading_bubble{
	font-size: 16px;
	font-weight: bold;
	color: #6e6e6e;
	width: 300px;
	margin-left: 0px;
	line-height:28px;
	
  }
  
  
  
 .New_map_Subheadings{
	font-size: 11px;
	font-weight: bold;
	color: #0e55a7;
	margin-left: 0px;
	line-height:15px;	
  }
  
  
 .side_text {
	font-size: 10px;
	line-height:15px;
	font-weight: normal;
	color: #777777;	
	width: 300px;
	max-width:350px;
  } 
  
   .general_side_text {
	font-size: 11px;
	line-height:15px;
	font-weight: bold;
	color: #777777;	
	
padding-left:20px;
	margin-left: 35px;
  } 
  
  .side_text_hours td {
	 line-height:10px;
  }
  
.bubble_bock_text {
	font-size: 11px;
	line-height:15px;
	font-weight: normal;
	color: #777777;
	width:250px;
	text-align: left;
  }  
  
  
 .bubble_bock_phone{
	font-size: 12px;
	line-height:15px;
	font-weight: normal;
	color: #0d54a6;
	max-width:200px;
	text-align: left;
  }  
   
  
  
  
  
  
     .bubble_text {
	font-size: 11px;
	line-height:15px;
	font-weight: normal;
	color: #777777;	
		max-width:250px;

  } 
  
  
  
  
  
  
   .bubble_text_services {
	font-size: 11px;
	line-height:15px;
	font-weight: normal;
	color: #777777;	
	max-width:250px;

  } 
  
  
  
   .side_text_number {
	display: block;
	width: 141px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	-webkit-border-radius: 8px;
	-moz-border-radius:8px;
	border-radius: 8px;
	color: #ffffff;
	border: 1px solid #b4b9c0;
	background-color: #1557a4;
	padding:6px;
	text-align: center;	
  } 

.side_text_number.red {
        border: 1px solid #F1959C;
	    background-color: #D90D15;
    }
  
  
  
    .side_text_directions {
	display: block;
	height:53px;
	width:53px;
	background-image: url(../images/store_info_13.png);
	background-repeat: no-repeat;
	float:right	;
  }  
  
  
      .textdirections {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004181;	
  }  
  
  
  
 .side_text_number A:link {
	 font-size: 13px;
	color: #FFF;
}
.side_text_number A:visited {
	font-size: 13px;
	color: #FFF;
	}
.side_text_number A:active {
	font-size: 13px;
	text-decoration: underline;
	color: #FFF;
}
.side_text_number A:hover {
	color: #CCC;
} 
  
  
  
  
  
     .side_text_fax {
	 display: block;
	 background-image: url(images/fax_background.png);
	list-style: none;
	margin-left: 37px;
	color: #666;
	background-repeat: no-repeat;
	background-position: left top;  
	font-size: 13px;
	line-height:25px;
	font-weight: bold;
	color: #0053a3;	
	padding-left:36px;
	padding-top:5px;
	height:30px;
	max-width:250px;
  } 
  
  .side_text_hours {
	  width:205px;
	  float: right;
	 display: block;
	list-style: none;
	color: #0e55a7;
	font-size: 11px;
	font-weight: normal;
	line-height:14px;

  } 
  
   .side_text_manager {
	 
	color: #666;
	font-size: 11px;
	line-height:23px;
	font-weight: normal;
	color: #777777;	
  } 
  
  
  
  .side_text_manager_heading {
padding-top:10px;
	font-size: 11px;
	line-height:23px;
	font-weight: bold;
	color: #0e55a7;
  } 
  
  
  .side_text_house {
	  width:210px;
	 display: block;
	list-style: none;

	color: #4d4a4b;
	

	font-size: 11px;
	line-height:15px;
	font-weight: normal;

  } 
  

  
  
  
     .side_body_text {
	
	color: #777777;
	display:block;
	
	font-size: 11px;
	line-height:12px;
	font-weight: normal;
	width: 400px;
	max-width:480px;
	
  } 
  
   .side_text2 {
	font-size: 8px;
	line-height:10px;
	font-weight: normal;
	color: #777777;	
	text-align:right;
	width:100%;
	margin-top:0px;
	
  } 
  
  .store_list {
	padding:15px;
  	border-bottom: 1px solid #c6c6c6;
  }
  
  .store_listlast {
  	border-bottom: 0px;
  }
  
 .store_list table {
	 width:100%;
 }
  
 .store_list .column_1 {
	 text-align:left;
	 float:left;
	 width:60%;
 }
 
 .store_list .column_2 {
	 text-align:right;
	 float:right;
 }
  
	
	.store_list .store_name {
		font-size:20px;
		color: #0053a3;	
		cursor:pointer;
	}

.store_list .store_name_diy {
        color:#E21E28;
        font-weight: 900;
        font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
    }
	
	.store_list .line {
		width:100%;
		border-top: 1px solid #c6c6c6;
		padding-bottom:10px;
	}
	
	.store_list .store_telephone_icon {
	font-size:20px;
	color:#c6c6c6;
	-webkit-border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	border: 1px solid #c6c6c6;
	padding: 5px 12px 0px 12px;
	font-weight:bold;
	display:inline-block;
	height:25px;
	width:8px;
	vertical-align:bottom;
	
	display: none\9;
	*display: none; 
		
	}

.store_list .store_telephone_icon.red {
        color:#F3ACB3;
        border: 1px solid #F3ACB3;
    }
	
	.store_list .store_telephone {
		font-size:15px;
		color:#0053a3;
		-webkit-border-radius: 0px 5px 5px 0px;
		-moz-border-radius: 0px 5px 5px 0px;
		border-radius: 0px 5px 5px 0px;
		border: 1px solid #c6c6c6;
		padding: 5px 12px 0px 12px;
		font-weight:bold;
		display:inline-block;
		height:25px;
		width:130px;
		vertical-align:bottom;
	
		
	}

.store_list .store_telephone.red {
        color:#D60F16;
        border: 1px solid #F3ACB3;
    }

    .store_list .store_telephone.red a:link,
    .store_list .store_telephone.red a:hover,
    .store_list .store_telephone.red a:visited,
    .store_list .store_telephone.red a:active {
        color:#D60F16;
    }

	
	.store_list .store_telephone a:link  {
		font-size:15px;
	}
	
	.store_list .store_telephone a:hover {
		font-size:15px;
	}
	
	.store_list .maps_link {
	background-color:#0053a3;
	color:#fff;
	padding: 5px 12px 5px 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #c6c6c6;
	cursor:pointer;
	
		
	}

#getlocation {
	cursor:pointer;
}

.Locate_me_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFF;
	line-height:15px;
	
}

.Locate_me_text2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFF;
	line-height:10px;
	
}


.searchbox_input{
	vertical-align:bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #939393;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:6px;
	border: 1px solid #c9cacc;
}

.searchbox_input2 {
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #939393;
	height:28px;
	width:150px;
	-webkit-border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	padding:5px;
	border: 1px solid #c9cacc;
	border-right:0px;
}

.searchbox_input3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #939393;
	width:400px;
	-webkit-border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	padding:6px;
	border: 1px solid #c9cacc;
	border-right:0px;
}




.searchbox_button{
	vertical-align:bottom;
	width: 92px;
	height:30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #383a69;
	border: 1px solid #004181;
	background-color: #e7f0f8;
	margin-bottom:5px;
	-webkit-appearance: none;
}

.searchbox_button2{
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	border: 1px solid #c9cacc;
	background-color:#eee;
	color:#666;
	height:28px;
	-webkit-appearance: none;
}

.searchbox_button3{
	vertical-align:bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	-webkit-border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	border: 1px solid #c9cacc;
	background-color:#fbfbfb;
	padding-left:20px;
	padding-right:20px;
	margin-left:-4px;
	color:#666;
	height:28px;
	-webkit-appearance: none;
	
}



.searchbox_heading{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #434572;
	text-align: left;
}

.searchbox_heading2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #434572;
	text-align: right;
}


.searchbox, .directorybox{
width:767px;
height:80px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}

/*.searchbox {
margin-top: 80px;
}*/

.directions_boxi{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#ffffff;
	border: 1px solid #c6c6c6;
	position:absolute;
	z-index:99999;
	padding:10px;
	display:none;
}


.searchbox_results{
width:767px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
background-color:#ffffff;
border: 1px solid #c6c6c6;
display:none;
}

.map_results {
	margin-top:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	display:none
}

#stores_display {
	margin-top:10px;
}

.searchbox_directory{
	width:670px;
	height:40px;
	background-color:#f9fafb;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
	border-radius: 10px;
	float: left;
	border: 1px solid #c9cacc;
	padding:15px;
	padding-right: 5px;	
	

}

.searchbox_directory td {
	border-left: 1px solid #ccc;
	padding:7px;
	cursor:pointer;
}

.searchbox_directory td:first-child {
	border-left:0px;
}

.searchbox_directory td.currentLetter  {
	color:#309;
	font-weight:bold;
}

.searchbox_directory_button {
	width:65px;
	background-image:url(../images/search_directory_icon.png);	
	background-repeat:no-repeat;
	height:70px;
	background-color:#fff;
	-webkit-border-radius: 10px;
   -moz-border-radius:10px;
    border-radius: 10px;
	border: 1px solid #ddd;
	float: right;
	cursor:pointer;
	
}

.searchbox_storelocator_button {
	width:65px;
	background-image:url(../images/search_left_02.png);	
	background-repeat:no-repeat;
	height:70px;
	background-color:#fff;
	-webkit-border-radius: 10px;
   -moz-border-radius:10px;
    border-radius: 10px;
	border: 1px solid #ddd;
	float: right;
	cursor:pointer;
	
}

.searchbox_locate_button {
	width:65px;
	background-image:url(../images/locate_icon_04.png);
	background-repeat:no-repeat;
	height:70px;
	background-color:#fff;
	-webkit-border-radius: 10px;
   -moz-border-radius:10px;
    border-radius: 10px;
	border: 1px solid #ddd;
	float: right;
	cursor:pointer;
	margin-right:5px;
}



.searchbox_locator{
	width:619px;
	height:70px;
	background-color:#1557a4;
	-webkit-border-radius: 10px;
   -moz-border-radius:10px;
    border-radius: 10px;
	border: 1px solid #c8c9cb;
	float: left;
	text-align:left;
}


.map_bg{
	background-image: url(../images/map_bg.jpg);
	background-repeat: no-repeat;
}



.headerlink{
color: ##00539f;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}



a.headerlink:link {
	color: ##00539f;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
a.headerlink:visited {
	color: ##00539f;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
a.headerlink:hover {
	color: #006BCB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
a.headerlink:active {
	color: ##00539f;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
} 



.stores_table td{padding:10px}


.form input, .form textarea, .form select {
 padding: 2px;
 font: normal 11px/11px arial, helvetica, sans-serif;
/* decoration */
 border: solid 1px #B4BBC4;
 background: -moz-linear-gradient(top, #f8f8f8, #fff  2px);
 background: -webkit-linear-gradient(top, #f8f8f8, #fff  2px);
 background: -o-linear-gradient(top, #f8f8f8, #fff  2px);
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
 box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
/*border radius */
 -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 border-radius: 2px;
}

.form p { /* neccessery to make tooltips working */
position: relative;
}

.form input { width: 160px; height: 22px;  } .form select { width: 210px } .form textarea { width: 210px; height: 150px; } /* dementions of the fields */

.form label {
  font: normal 14px/14px arial, helvetica, sans-serif;
  color: #777;
  width: 200px;
  display: inline-block;
}

.form label span { /* red mark on required fields */
color: red;
}

.form .text label {
float: left;
margin-right: 4px;
line-height: 30px;
}



/*
   ===============================
   ======== SUBMIT BUTTON ========
   =============================== 
*/

.submit input { /* normal state */
 height: 40px;
 width: 120px;
 margin-left: 598px;
 color: #ddd;
/* background */
 background: -wekbit-linear-gradient(#5B79B3, #274279);
 background: -moz-linear-gradient(#5B79B3, #274279);
 background: -o-linear-gradient(#5B79B3, #274279);
 background-color: #274279;
/* shadows and highlights */
 -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset;  
 -moz-box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset;  
 box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset;
/* border */
 border: 1px solid #0e234f;
/*border radius */
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
}

.submit input:hover { /* hover state */
 background: -webkit-gradient(linear, left top, left bottom, from(#718cc2), to(#425d93));
 background: -moz-linear-gradient(#718cc2, #425d93);
 background: -o-linear-gradient(#718cc2, #425d93);
 background-color: #5B79B3;
}

.submit input:active { /* active state */
 background: -webkit-gradient(linear, left top, left bottom, from(#274279), to(#5B79B3));
 background: -moz-linear-gradient(#274279, #5B79B3);
 background: -o-linear-gradient(#274279, #5B79B3);
 background-color: #274279;
}





#container_sub {
	width:200px;
	margin-right: auto;
	margin-left: auto;
}
#container_sub h1{
	margin:0;
	padding:5px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#00539f;
}
#container_sub p{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin:0;
	line-height:2em;
	font-size: 11px;
}

#subcontainer{
	margin:5px; border:1px solid #f3f3f3;
	background:#f9f9f9; padding:5px;
}
#subloader{ display:none; text-align:center;}











#container{
	width:200px;
	margin-right: auto;
	margin-left: auto;
}
#container h1{
	margin:0;
	padding:5px;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#00539f;
}
#container p{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	margin:0;
	line-height:2em;
	font-size: 11px;
}
#pollcontainer{
	margin:5px; border:1px solid #f3f3f3;
	background:#f9f9f9; padding:5px;
}
#loader{ display:none; text-align:center;}
.option{ margin:5px 0; }
.option p{ line-height:1.1em; font-size:0.85em; }
.bar{ height:10px; background:#3399cc; }
.yourvote{ background:#113399; }




.webistelink{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #00539f;
}

a.webistelink:link {
	color: #00539f;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.webistelink:visited {
	color: #f63023;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.webistelink:hover {
	color: #f63023;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}




.arrowlink{
	font: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2a71a7;
     background: transparent url(../images/arrow2.jpg) no-repeat center right;
	padding-right: 10px;
}


.arrowlink a:visited, .arrowlink a:active{
	font: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2a71a7;
}

.arrowlink a:hover{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2a71a7;  
	text-decoration: underline;	
}


.email{
	font: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2a71a7;
}


.email a:visited, .email a:active{
	font: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2a71a7;
}

.email a:hover{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2a71a7;  
	text-decoration: underline;	
}




.body_textB {
	color: #333333;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 1.5;
	white-space: normal;
	text-align: left;
	word-spacing: 0.5px;
} 

.body_textC {
	color: #2a71a7;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	white-space: normal;
	text-align: left;
	word-spacing: 0.5px;
	font-weight: bold;
} 
.body_textD {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
	white-space: normal;
	text-align: left;
	word-spacing: 0.5px;
	font-weight: bold;
} 


.input_search {
	height: 13px;
	width : 120px;
	background-color: #ffffff;
	border-width : 0px;
	font-size: 11px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}

.t {
	background: url(../images/dot3.gif) 0 0 repeat-x;
	background-color: #00539f;
	color: #FFFFFF;
	width: 100%;
	font-size: 11px;
	font-style: italic;
	
}
.b {
	background: url(../images/dot3.gif) 0 100% repeat-x;
	
}
.l {
	background: url(../images/dot3.gif) 0 0 repeat-y;
	
}
.r {
	background: url(../images/dot3.gif) 100% 0 repeat-y;
	
}
.bl {
	background: url(../images/b_l_c.jpg) 0 100% no-repeat;

}
.br {
	background: url(../images/b_r_c.jpg) 100% 100% no-repeat;
	
}
.tl {
	background: url(../images/t_l_c.jpg) 0 0 no-repeat;
	
}
.tr {
	background: url(../images/t_r_c.jpg) 100% 0 no-repeat;
	padding:10px;

} 


#ddblueblockmenu{
	width: 217px;
}

#ddblueblockmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	color: #00539f;
}

#ddblueblockmenu  a:link, a:active, a:visited {

	font-size: 11;
	font-family: Arial, Helvetica, sans-serif;
}

#ddblueblockmenu a:hover {
	color: #05539E;
	background-image: url(../images/menu/left_menu_over.jpg);
	font-size: 11;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#ddblueblockmenu li a{
	display: block;
	text-decoration: none;
	color: #666666;
	width: 217px;
	height: 26px;
	background-image: url(../images/menu/bg_new.jpg);
	text-align: left;
	text-indent: 20px;
	font-size: 11px;
	line-height: 26px;
	top: 5px;
	bottom: 5px;
}

#ddblueblockmenu li a:hover {
	border-left-color: #1c64d1;
	background-image: url(../images/menu/left_menu_over.jpg);
}

#ddblueblockmenu div.menutitle{
	font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-image: url(../images/menu/menu_top.jpg);
	height: 35px;
	border-bottom: 0px;	
	color: #666666;
	
}

#ddblueblockmenu div.menutitletext{
	padding-left: 10px;
	font-size: 15px;
	color: #00539f;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 30px;
}


.bulletlggrey	{
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	color: #A7A9AC;
	line-height: 18px;
}

a:link, a:active, a:visited {
color: #00539f;
font-size: 11px; 
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

a:hover {
	color: #e00000;
	font-size: 11;
	font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;

}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
 	line-height: 18px;
} 

table#Table_01 td,
table.sidebar_table td {
    vertical-align: top;
}

.td2 {
line-height: 0px;
 
} 

.body_text {
	color: #666666;
	font-size: 12;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 1.5;
	white-space: normal;
	text-align: left;
	word-spacing: 0.5px;
} 

.block1 {
	background-color: #f6821d;
}

.block2 {
	background-color: #f6821d;
}


.body_bold {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	font-weight: bold;
} 


form { 
margin-bottom: 0; 
margin-top: 0; 
width: 140px; 
height: 20px; 
background-color: transparent;
font-size: 9px; 
color: #CC0000;
font-family: Arial, Helvetica, sans-serif;}

.input {
	height: 25px;
	background-color: f5f5f5;
	border-width : 1px;
	font-size: 12px;
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
}


.input_list{

	background-color: f5f5f5;
	border-width : 1px;
	font-size: 12px;
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
}

.input_butt {
width: 60px;
height: 20px;
border: 1px;
border-color: #ffffff;
font-size: 9px;
color: #000000;
font-family: Arial, Helvetica, sans-serif;}

.title{
	color: #333333;
	font-size: 12;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.sub_title{
color: #CC0000;
font-size: 9;
font-family: Arial, Helvetica, sans-serif;}

.box_title{
	font-size: 9;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3333;
}

a:linkaa {
	color: #924B1D;
	font-size: 11.5;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

a:linkbb {
	color: #0083BB;
	font-size: 11.5;
	font-family: Arial,Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}


BODY {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg_main.jpg);
	margin-top: 20px;
	font-style: normal;
	font-variant: normal;
}


table, th, td
{
border: 0px solid #FFF;
}


.search {
	font-size: 10px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	border-color: #000000;
	border-width: 0px;
	height: 14px;
	width: 110px;
}

.heading {
	font-size: 15px;
	color: #00539f;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}

.heading_diy {
        color:#E21E28;
        font-weight: 900;
        font-family: "Arial Black", "Arial Bold", Gadget, sans-serif;
    }


.directions_heading {
	font-size: 15px;
	color: #004181;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}



.grey_heading {
	font-size: 15px;
	color: #757575;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.subheading {
	font-size: 12px;
	color: #D60000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.breadcrumb{
	font: 9px;
	letter-spacing:-30px
	font-family: Arial, Helvetica, sans-serif;
	color: #497db8;

}



a.breadcrumb:link {
	color: #497db8;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.breadcrumb:visited {
	color: #497db8;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.breadcrumb:hover {
	color: #064f9e;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.breadcrumb:active {
	color: #497db8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
} 







.input_search {
	height: 13px;
	background-color: ffffff;
	border-width : 0px;
	font-size: 11px;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}


form{
	display:table;
	width: 100px;
	height: 14px;
}




.url {
	color: #1C8DFF;
	font-size: 11px;
}


.bullets {
	color: #1C8DFF;
	font-size: 11px;
}


.maintextgrey	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 18px;
}
.maintextblk	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}
.maintextblu	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #101D52;
	line-height: 18px;
}
.maintextwhtnosp	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

.tickercontainer { /* the outer div with the black border */
border: 1px solid #cecece;
background: #eeeeee; 
width: 872px; 
height: 27px; 
margin: 0; 
padding: 0;
overflow: hidden; 
-moz-border-radius: 5px;
border-radius: 5px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 8px;
width: 2500px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 870px;
font: 10px Verdana;
list-style-type: none;
margin: 0;
padding: 3px;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #eeeeee;

}
ul.newsticker a {
	
	padding: 0;
	color: #015ead;
	font-family: Verdana;
	font-size: 10px;
	margin-top: 0;
	margin-right:20px;
	margin-bottom: 0;
	margin-left: 0;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 



#wrapp {
width: 760px;
text-align: left;
font: normal 1em Arial;
margin: 0 auto;
padding: 0;
color: black;
}
#wrapp h1 {font: bold 1.1em Arial; margin: 1.2em 0 0.5em 0; padding: 0;}
.gnb {
width: 740px; 
margin: 20px 0 3px 0; 
background: #f0f1f1 url(images/gnb_bg.gif) left top repeat-x 
}
.gnb h3{
font: normal 9px/14px Arial;
text-align: right;
margin: 0 10px 0 0; 
padding: 0
}
#wrapp p{font: normal 0.9em Arial; margin: 1em 0; padding: 0;}
#wrapp h2 {font: bold 1em Arial;}

code {
width:93%;	
font: normal 11px 'Courier New', Courier, Fixed;
color: #000;
display: block;
padding: 1em;
margin: 1em 0;
background-color: #eee;
border: 1px solid #d3d3d6;
border-left-width: 5px;
white-space: pre;
overflow-x: auto;
}


.rounded_input {
	border: 1px solid #a3a3a3;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	height: 35px;

	padding-left: 10px;	
 }

.rounded_input_button {
	border: 1px solid #a3a3a3;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	height: 35px;
	clip: #cccccc;
 }
#Table_01 tr td table tr td img {
	text-align: center;
}
.HEA {
	font-size: 15px;
}

input:not([type="image"]), textarea {
    box-sizing: border-box;
}

table.Table_searchbar td {
line-height:0;
}
